[SETUP.STLXXXX]
; Please specified the installation program for the device whose PnP ID is STLXXXX.
setup=STL\Setup.exe


[SETUP.OTHER]
; Please specified the installation program of other Touch Pad here.
setup=SYN\Setup.exe
